### Method

# FwupdPlugin StructEfiVssAuthVariableHeader get_monotonic_counter

#### Declaration [src]

    guint64
    fu_struct_efi_vss_auth_variable_header_get_monotonic_counter (
      const FuStructEfiVssAuthVariableHeader* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `guint64`

No description available.